.button {
	border: none;
	color: white;
	padding: 8px 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 24px;
	margin: 4px 2px;
	transition-duration: 0.4s;
}

.buttonLiv {
	background-color: white; 
	color: black; 
	border: 2px solid #d1133f;
	cursor: pointer;
}

.buttonLiv:hover {
	background-color: #f7456f;
	color: white;
}

.buttonDed {
	background-color: #f7456f; 
	color: white; 
	border: 2px solid #d1133f;
	cursor: not-allowed;
}
